/*Стили аккордеона

     font-size: 24px;
    font-weight: 700;
   
    text-align: left;
    line-height: 4em;
    border-bottom: solid 1px;
    
}

.faq-accordeon_item {
    
}

.ui-widget-content{
 
}
*/
.ui-widget {
    font-family: 'Montserrat';
}
.ui-accordion {
    font-size: 24px;
    line-height: 4em;
}
.ui-accordion-header {
    font-weight: 700;
    min-height: 113px;
    border-right: none;
    border-left: none;
    border-bottom: none;
    border-top: solid 3px black;
}

.ui-accordion-header-collapsed {
    background-color: white;
    background-image: url(../img/+х.svg);
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: right;
}

.ui-accordion-header-active {
    background-color: white;
    background-image: url(../img/+х_active.svg);
    background-repeat: no-repeat;
    background-size: 70px 70px;
    background-position: right;
    color: var(--dark_gray);
}

#accordion {
    margin-bottom: 30px;
}




.ui-accordion-header-collapsed:hover {
    color: var(--orange);
    background-image: url(../img/+х-hover.svg);
}

.ui-accordion-header-active:hover {
    color: var(--orange);
    background-image: url(../img/+х_active-hover.svg);
}